<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SC_ClearFIFO()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabbf16e2b53c6775d903d5e398d4c5e29">sc.h</a></li>
<li>SC_Close()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7fabbdd3ae9853db07af8a98508f8cf">sc.h</a></li>
<li>SC_IsCardInserted()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga686a066952920555d863a2adbb1c985a">sc.h</a></li>
<li>SC_Open()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3fb708b1684dff67a8ce2c3951e55731">sc.h</a></li>
<li>SC_ResetReader()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga31243375c4a9a634e6b5fb3808aabb21">sc.h</a></li>
<li>SC_SetBlockGuardTime()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2744d5a40d4fd646192c641d20aecb78">sc.h</a></li>
<li>SC_SetCharGuardTime()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga309160531bd03b3df167a13e5f1e63b1">sc.h</a></li>
<li>SC_SetRxRetry()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga71291615e3fbee7de0cad3e8ff57a18f">sc.h</a></li>
<li>SC_SetTxRetry()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad699bccb4c5e1e51532907309a8f25e5">sc.h</a></li>
<li>SC_StartTimer()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6f12c3d08c7ab548f69e90e94340aea8">sc.h</a></li>
<li>SC_StopAllTimer()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga450a6bee9c5c243cc116fdeae859dbf3">sc.h</a></li>
<li>SC_StopTimer()&#160;:&#160;<a class="el" href="d5/d2f/group___n_a_n_o1_x2___s_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6a9ee8ad942a87c0c22d61ea333e7e0c">sc.h</a></li>
<li>SCLIB_Activate()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabb70ec55d6f58ee4286fc3272b9f7a4b">sclib.h</a></li>
<li>SCLIB_ActivateDelay()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7c6f434ac0e08d9a2a4c25e42e9d91cc">sclib.h</a></li>
<li>SCLIB_CheckCDEvent()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga550d72b74b7c55e903ff74fabd8c7019">sclib.h</a></li>
<li>SCLIB_CheckErrorEvent()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga36ecb4214440705a023114a3a1b9a6fc">sclib.h</a></li>
<li>SCLIB_CheckTimeOutEvent()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf833db82065ae92a02d10cd51eeac446">sclib.h</a></li>
<li>SCLIB_CheckTxRxEvent()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadc614ae52055d0af1ecbd9416976c276">sclib.h</a></li>
<li>SCLIB_ColdReset()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae308ef6ac6809fd3cf8535f617ba280c">sclib.h</a></li>
<li>SCLIB_Deactivate()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa04a140bba7b6392d9ca01833d74f8b6">sclib.h</a></li>
<li>SCLIB_GetCardInfo()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac7143f2e0b766a7be1884020ef5798ce">sclib.h</a></li>
<li>SCLIB_SetIFSD()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1586bc952411d6a6b162acabc1db94a6">sclib.h</a></li>
<li>SCLIB_StartTransmission()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad36d1c312fd93f25445a44a6f1b9363d">sclib.h</a></li>
<li>SCLIB_WarmReset()&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadd3bacc5128a7ce612a6781f7f44d49c">sclib.h</a></li>
<li>SCUART_Close()&#160;:&#160;<a class="el" href="df/dae/group___n_a_n_o1_x2___s_c_u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaee19cdbe4e45656a56c250577c1594c7">scuart.h</a></li>
<li>SCUART_Open()&#160;:&#160;<a class="el" href="df/dae/group___n_a_n_o1_x2___s_c_u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac5ef61f705cf44b678207aaecb2d8b35">scuart.h</a></li>
<li>SCUART_Read()&#160;:&#160;<a class="el" href="df/dae/group___n_a_n_o1_x2___s_c_u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b2ed639a9d9b3389a0252a3e0185ace">scuart.h</a></li>
<li>SCUART_SetLineConfig()&#160;:&#160;<a class="el" href="df/dae/group___n_a_n_o1_x2___s_c_u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga99195e1a1d2f0b780a9ec769c5a6825a">scuart.h</a></li>
<li>SCUART_SetTimeoutCnt()&#160;:&#160;<a class="el" href="df/dae/group___n_a_n_o1_x2___s_c_u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0023f5e961b902ed650fec7051b09f2b">scuart.h</a></li>
<li>SCUART_Write()&#160;:&#160;<a class="el" href="df/dae/group___n_a_n_o1_x2___s_c_u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga275c62ae8ce1ccbd4be6dd52a7ee6144">scuart.h</a></li>
<li>SendChar()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a49be7df965b3acf68e2c5c82d6869ab6">retarget.c</a></li>
<li>SendChar_ToUART()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a6810d0fa478aa8204d73d9fc5d026c64">retarget.c</a></li>
<li>SH_Return()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a0a9d8f093940fa3017cf1d9337ce5f25">retarget.c</a></li>
<li>SPI_ClearRxFIFO()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae59c481764af06e5512f4416a91c5da2">spi.h</a></li>
<li>SPI_ClearTxFIFO()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad1c25325aceb6a6ed417055225aff01b">spi.h</a></li>
<li>SPI_Close()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8074f716aa1c65ecc93d79062b5d4b1b">spi.h</a></li>
<li>SPI_DisableAutoSS()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58b7eef9f93f8c3d3818d1a4b74f5be6">spi.h</a></li>
<li>SPI_DisableFIFO()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga38d6219787921363efa7dcd46fdb6846">spi.h</a></li>
<li>SPI_DisableInt()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0450c2c279d9f5254f172d3a6fd7f47b">spi.h</a></li>
<li>SPI_DisableWakeup()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf84c991f91bd473bf678093435ff51a5">spi.h</a></li>
<li>SPI_EnableAutoSS()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55b31f9a751c6e784ad0022bc9155153">spi.h</a></li>
<li>SPI_EnableFIFO()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58733a1f2730db4943ee270c5aad39ba">spi.h</a></li>
<li>SPI_EnableInt()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d27a219e6d7e2c767775a2ed26fbc4b">spi.h</a></li>
<li>SPI_EnableWakeup()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9f6203152d82e50dc0a0f8257bf862cb">spi.h</a></li>
<li>SPI_GetBusClock()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae3a43e332cf4de4b416980eeab502d07">spi.h</a></li>
<li>SPI_Open()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad923655d26fb14da88c61d4ed0125c44">spi.h</a></li>
<li>SPI_SET_DATA_WIDTH()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1cace1d20930ddff812b308310ec7353">spi.h</a></li>
<li>SPI_SetBusClock()&#160;:&#160;<a class="el" href="de/d5f/group___n_a_n_o1_x2___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7cee248bcbe05dfae8ab8b3bf89e8f13">spi.h</a></li>
<li>SYS_ClearResetSrc()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafabb183d573b69d6fb9bc208dfbfcd29">sys.h</a></li>
<li>SYS_DisableBOD()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad0fd5d8424b1d3dc3ec3e92829ed1142">sys.h</a></li>
<li>SYS_DisableIRCTrim()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac50a9aa367b9b4d323ed9462d14432e5">sys.h</a></li>
<li>SYS_EnableBOD()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga790f536ad44ceaec7e95f939d83137b9">sys.h</a></li>
<li>SYS_EnableIRCTrim()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa5fe4caeba00913c3b50194a830ec54f">sys.h</a></li>
<li>SYS_GetBODStatus()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac4397aaffa735dfabbed9da06db7f03f">sys.h</a></li>
<li>SYS_GetResetSrc()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga74255dfc44a997162d991a69a7d1fbf4">sys.h</a></li>
<li>SYS_IsRegLocked()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad35875e441a7602e8b265c09372a2d8d">sys.h</a></li>
<li>SYS_LockReg()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f2edc03f82c54243f3c5c7a5012d1d1">sys.h</a></li>
<li>SYS_ReadPDID()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabc7601bc640a903ef512f39e08de164a">sys.h</a></li>
<li>SYS_ResetChip()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc85afae532807b21e6d9c11d0c3683f">sys.h</a></li>
<li>SYS_ResetCPU()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0844b4c27424787d08fbcdcc74573a0a">sys.h</a></li>
<li>SYS_ResetModule()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9e848b58c75cca02dc03ad1b90383a87">sys.h</a></li>
<li>SYS_UnlockReg()&#160;:&#160;<a class="el" href="d3/d53/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacf942387227541c12b798fcee79a56a0">sys.h</a></li>
<li>SysGet_HCLKFreq()&#160;:&#160;<a class="el" href="d5/d7e/system___nano1_x2_series_8c.html#aca6d5b465c5468d7dc1f3675e834c1b9">system_Nano1X2Series.c</a></li>
<li>SysGet_PLLClockFreq()&#160;:&#160;<a class="el" href="d9/dd8/system___nano1_x2_series_8h.html#ad0eab36ae6ce25e23219dc6a1e8fa73a">system_Nano1X2Series.h</a>, <a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad0eab36ae6ce25e23219dc6a1e8fa73a">system_Nano1X2Series.c</a>, <a class="el" href="dc/d49/group___n_a_n_o1_x2___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad0eab36ae6ce25e23219dc6a1e8fa73a">uart.c</a></li>
<li>SystemCoreClockUpdate()&#160;:&#160;<a class="el" href="d9/dd8/system___nano1_x2_series_8h.html#ae0c36a9591fe6e9c45ecb21a794f0f0f">system_Nano1X2Series.h</a>, <a class="el" href="d5/d7e/system___nano1_x2_series_8c.html#ae0c36a9591fe6e9c45ecb21a794f0f0f">system_Nano1X2Series.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
